import { creatRequest } from '../../utils/request.js';

const requestList = {
  // 查核组员列表
  getGroupEmpList: {
    method: 'GET',
    url: 'common/groupEmpList'
  }
};

export const commServer = (key, data) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}